Axis 4.0 now compatible with IE10, IE11, and Edge.

The latest version of Axis, 4.0, includes a major front-end refresh, making Axis compatible with IE10, IE11, and Edge.

If you require more information about Axis 4.0 updates or wish to upgrade, please contact us at enquiries@adeptsolutions.co.uk.

Leave a Reply

Your email address will not be published.